This is a read-only archive. Find the latest Linux articles, documentation, and answers at the new Linux.com!

Linux.com

Re:We doesn't need this support

Posted by: Anonymous Coward on November 19, 2006 02:43 AM
You're an idiot... You do understand that once it is opensourced in some form the horse has already left the barn?
If that wasnt the case all the embedded linux developers with their proprietary modules would have closed of linux. But its still available. Same will be true of this and OpenOffice.
And you can explain to your boss why you cant get the vba script to run when you decide to not use the vba module in a corporate enviroment that has standardized on MS office and you want to run your openoffice,,, cause you are such a rebel.

#

Return to OpenOffice.org Calc adds support for Excel VBA